
body.drmd_1{
	font-size: 1.5rem !important;
}


body.drmd_1 #news-container-1794 H3, #news-container-1794 H3 a {
	font-size: 1.2rem;
}
body.drmd_1 #news-container-1794 p {
	font-size: 1.2rem;
}
body.drmd_1 .news .btn {
	font-size: 1.2rem;
}


body.drmd_1 .footercontent,
body.drmd_1 .pagefooter {
	font-size: 1.3rem !important;
}

